# Uses of Interface
org.eclipse.emf.cdo.net4j.ReconnectingCDOSessionConfiguration

Packages that use ReconnectingCDOSessionConfiguration
Package
Description
org.eclipse.emf.cdo.net4j
Client concepts for dealing with Net4j-based sessions to remote repositories.

## Uses of ReconnectingCDOSessionConfiguration in org.eclipse.emf.cdo.net4j

Methods in org.eclipse.emf.cdo.net4j that return ReconnectingCDOSessionConfiguration
Modifier and Type
Method
Description
`static ReconnectingCDOSessionConfiguration`
CDONet4jUtil.`createReconnectingSessionConfiguration(String hostAndPort, String repoName, org.eclipse.net4j.util.container.IManagedContainer container)`